Subject: bug#24667: AUCTeX citation color

From: Arash Esbati <[email-masked]>
Date: Tue, 18 Oct 2016 11:46:02 +0200

Hi Travis,

Travis Knepp <[email-masked]> writes:

>     I use Reftex and apply the hook in my .emacs file.  I insert
> references via C-c [ and change the \cite to \citep or \citet as
> needed.

Thanks for your response.  If you install the latest AUCTeX version from
elpa, you can enter `C-c C-m citep RET' or `C-c C-m citet RET' and
proceed from there.  I think this is more convenient than to append a
`p' or `t' to \cite.

I have a patch to integrate biblatex into Reftex.  I'm moving that
discussion to devel mailing-list.

Best, Arash